@charset "UTF-8";
.balloon-title {
    display: inline-block;
    background-color: #44c5ee;
    padding: 16px 16px;
    border-radius: 10px;
    /* border: 2px solid #44c5ee; */
    border-bottom: none;
    color: #FFF;
    font-weight: bold;
    margin: 0 0 0 20px;
}

.balloon-title img {
    width: 80px;
    margin: 0 20px 0 0 !important;
    border-radius: 50%;
    border: 2px solid #CCC;
    height: 80px;
}

span.balloon-text:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -32px;
    margin-top: -20px;
    border: 20px solid transparent;
    border-right: 20px solid #ffffff;
    z-index: 0;
}

ul.balloon-list {
    background-color: #e8f9ff;
    padding: 35px 20px 20px 20px;
    border-radius: 20px;
    border: 2px solid #44c5ee;
    margin: -25px 0 0 0px;
}

ul.balloon-list li {
    line-height: 2;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}

.balloon-box {
    margin: 0 0 40px;
    display: inline-block;
}

ul.balloon-list li:before {
    content: "\f14a";
    font-family: 'FontAwesome';
    color: #ff4141;
    margin-right: 10px;
}

table.column_page td img {
    margin: 0 !important;
    border: 1px solid #CCC;
}

figure.inyou {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: #DDD;
}

figure.inyou p {
    background-color: #DDD;
    font-size: 14px;
    text-align: center;
    margin: 0;
    padding: 5px;
}

figure.inyou img {
    float: none;
    margin: 0;
    border: none;
}

ul.references_list {
    background-color: #EEE;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #CCC;
}

ul.references_list li {
    margin-bottom: 0;
    line-height: 2;
}

ul.references_list li a {
    color: #333;
}

ul.references_list li a:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    color: #ff3434;
    margin-right: 6px;
}

ul.references_list li:last-child {
    margin: 0;
}

.panel div {
    margin: 20px 0 10px;
}

td.maru_img {
    background: url(https://biodiversityexplorer.org/images/maru_img.webp) no-repeat center center;
    background-size: 100px auto;
    height: 100px;
}

td.batsu_img {
    background: url(https://biodiversityexplorer.org/images/batsu_img.webp) no-repeat center center;
    background-size: 100px auto;
    height: 100px;
}

td.sankaku_img {
    background: url(https://biodiversityexplorer.org/images/sankaku_img.webp) no-repeat center center;
    background-size: 100px auto;
    height: 100px;
}


ul.jump_list {
    margin: 0 0 40px;
    border: 4px solid #c9f1ff;
    display: inline-block;
    border-radius: 10px;
    padding: 10px 20px;
}

ul.jump_list li {
    line-height: 2;
}

ul.jump_list li a {
    color: #333;
    font-weight: bold;
}

ul.jump_list li a:before {
content: "\f0da";
    font-family: 'FontAwesome';
    font-weight: bold;
    margin-right: 5px;
    color: #44c5ee;
}

ul.ul_check_box_area li a {
    color: #333;
    font-weight: bold;
}

figure.category_img img {
    float: none;
    margin: 0 auto 30px;
}

th.hikaku_table_th_1 {
    width: 120px;
}

th.hikaku_table_th_2 {
    width: 210px;
}

.hikaku_table th br {
    /* display: none; */
}

.hikaku_table img {
    width: 100% !important;
    height: auto !important;
}

.hikaku_table td {
    word-break: break-all;
}

ul.jump_list li span {
    padding: 2px 6px;
    border-radius: 6px;
    color: #FFF;
    margin-right: 6px;
}

.jump_list_outer ul li {
    padding: 5px 0;
}

.jump_list_outer ul {
    /* padding: 15px; */
}

ul.jump_list li {
    font-weight: bold;
    border-bottom: 1px dotted #CCC;
    padding: 5px 0;
}

.hikaku_table th {
    padding: 10px 0 !important;
}

ul.jump_list li:last-child {
    border: none;
}

figure.inyou img {
    max-width: 280px;
}

@media (max-width: 768px) {
.balloon-title {
    padding: 10px;
    margin: 0 0 0 5px;
}
ul.balloon-list {
    padding: 30px 10px 10px 10px;
    margin-top: -20px;
}
span.balloon-text {
    padding: 10px;
    font-size: 16px;
}
figure.inyou {
    float: none;
    margin: 0 auto 20px;
    background-color: #FFF;
    width: 100%;
    max-width: 240px;
}
figure.inyou img {
    margin: 0 auto!important;
    width: 100%;
}
ul.jump_list li {
    margin-bottom: 0px;
    line-height: 2;
    padding: 10px 0 10px;
}
ul.jump_list li:last-child {
    margin: 0;
}
.hikaku_table {
    margin: 0 !important;
    box-sizing: border-box;
}

.hikaku_table tr {
    display: grid;
    grid-template-columns: 110px 200px 200px;
}

th.hikaku_table_th_1 {
    width: initial;
}

th.hikaku_table_th_2 {
    width: initial;
}

.hikaku_table td {
    word-break: break-all;
    display: grid;
    place-items: center;
    border: none !important;
    border-right: 1px solid #aaa !important;
    border-bottom: 1px solid #aaa !important;
}

.hikaku_table th {
    padding: 10px 0 !important;
    display: grid;
    place-items: center;
    border:none !important;
    border-right: 1px solid #aaa !important;
    border-bottom: 1px solid #aaa !important;
}
.hikaku_table th br {
    display: block;
}
.hikaku_table tr:first-child {
  border-top: 1px solid #aaa;
}

.hikaku_table tr {
  border-left: 1px solid #aaa;
}
.jump_list_outer ul li {
    margin-bottom: 5px;
    border-bottom: 1px dotted #AAA;
    padding-bottom: 10px;
}
.jump_list_outer ul li:last-child {
    border: none;
    padding-bottom: 0;
}
.colspan-2 {
  grid-column: span 2;
}
.contents_wide table th {
    font-weight: bold;
}
}